Subject: Change in Roster
From: Dheeraj Kushwah <[email-masked]>
To: Worchuirin <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 18 Nov 2019 03:34:26 -0700 (MST)

Hi Mike, 

I have just observed that my week off for the current week has been changed as I had an off on 23rd November(Saturday), however it has been shifted to 30th November(Saturday). Also the shift timing for the coming weekend is different (08:00 AM to 05:00 PM) to what I am adhered to whole month. 

Though I have no issue in doing morning shift on any other specified day but I request you to please undo the changes as I have to go for a Doctor's appointment on 23/11/2019 which is exactly 15 days after my first visit on 07/11/2019 which was explained to Sankarshan earlier. I did plan everything according to my roster so I expect you to consider this as a matter of urgency because I can not bear any more unscheduled leave this month also. 

Thank you so much for your consideration in advance. 

Kind regards, 
Dheeraj